<!DOCTYPE html>
<html>
	<head>
		<title>Images Page</title>
	</head>
	<body>
		<h1>Links Page</h1>
		<a href="../index.html" target="_blank">Home Page</a>
		<a href="../links.html" target="_blank">Links Page</a>
	</body>

</html>